.page[name='client'] > .content > .holder > .gradient {
    background-image: linear-gradient(180deg, rgba(6, 11, 16, 0) 0, #1b1b1b 65.77%);
}
.page[name='client'] > .content > .holder > .container > .info > .imageWrapper {
    background-color: #313333;
}
.page[name='client'] > .content > .holder > .container > .info > .badge > .level {
    color: #ffffff;
}
.page[name='client'] > .content > .holder > .container > .info > .user > .fullName,
.page[name='client'] > .content > .holder > .container > .motto {
    color: #cccccc;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .level {
    background-color: rgba(3, 115, 243, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.10);
}
.page[name='client'] > .content > .holder > .container > .wrapper > .level > .info > .side:first-child {
    color: #e4e4e4;;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .level > .info > .side:last-child > .circle {
    background-color: #298dff;
    box-shadow: 0 0 10px 0 rgba(3, 115, 243, 0.96);
}
.page[name='client'] > .content > .holder > .container > .wrapper > .level > .info > .side:last-child > .info {
    color: #e4e4e4;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .level > .progress {
    background-color: #1b1b1b;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .level > .progress > div {
    background-image: linear-gradient(90deg, #0373f3 48.24%, #2c9cfe 100%);
    box-shadow: 0 0 10px 0 rgba(3, 115, 243, 0.70);
}
.page[name='client'] > .content > .holder > .container > .wrapper > .boxes > .box:not([key='speed']) > .top > .text {
    color: #ababab;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .boxes > .box {
    background-color: #272727;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .boxes > .box > .bottom {
    color: #ffffff;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .boxes > .box[key='lastPosition'] > .bottom > span {
    color: #aeaeae;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .statistics {
    background-color: #151515;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .statistics > .bottom > div:not(:last-child) {
    color: rgba(255, 255, 255, 0.10);
}
.page[name='client'] > .content > .holder > .container > .wrapper > .statistics > .bottom > div > .value {
    color: #ffffff;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .statistics > .bottom > div > .label {
    color: #ababab;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .boxes > .box[key='distanceCovered'] > .top > .imageWrapper {
    background-color: #5f05d4;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .boxes > .box[key='racesCount'] > .top > .imageWrapper {
    background-color: #0ca1a9;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .boxes > .box[key='pist'] > .top > .imageWrapper {
    background-color: #0373f3;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .boxes > .box[key='lastPosition'] > .top > .imageWrapper {
    background-color: #f35b03;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .boxes > .box[key='status'] > .top > .imageWrapper {
    background-color: #eea901;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .boxes > .box[key='speed'] > .top > .imageWrapper {
    background-color: #0ca97d;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .boxes > .box[key='speed'] > .top > .info {
    color: #ababab;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .statistics > .top > .imageWrapper {
    background-color: #0ca1a9;
    border: 1px solid rgba(255, 255, 255, 0.30);
}
.page[name='client'] > .content > .holder > .container > .wrapper > .statistics {
    border: 1px solid rgba(255, 255, 255, 0.08);
}
.page[name='client'] > .content > .holder > .container > .wrapper > .statistics > .top > .pist > .title {
    color: #ffffff;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .statistics > .top > .pist > .pistName {
    color: #ababab;
}